set terminal qt
clear
set datafile separator ","
set style line 1 lc rgb "black" lt 3 lw 2 pt 2 ps 1 dt 3
set title "Figure Title"
set xlabel "time in $s$"
set ylabel "amp"
set label 1 "some text" at 20, 40
set key box left
f(x) = a + b*x
fit f(x) "data.csv"  using 0:1 via a, b
plot "data.csv" u 0:1 w lp ls 1 title sprintf("y=a+b*x, a=%.3f; b=%.3f", a, b), f(x) with lp ls 1
#plot "data.csv" using 0:1 with lp ls 1

